LIBUNINAMESLIST-FR(3)

NAME
libuninameslist-fr - Unicode Names and Annotations List - French

SYNOPSIS
#include <uninameslist-fr.h>
Compile and link with -luninameslist-fr

DESCRIPTION
The libuninameslist-fr library provides the ability for a program to fetch French translations of unicode names and annotations as described by www.unicode.org in a text file called NamesList.txt which has been translated to French ListeDesNoms.txt by several volunteer translators.

OPTIONS
This library package comes with an optional Python wrapper called uninameslist.py and the main libuninameslist library.

SEE ALSO
libuninameslist(3)

AUTHOR
Read AUTHORS file for everyone involved in making libuninameslist-fr and translators involved in creating the French translations ListeDesNoms.txt